.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.UnsupportedVimApiVersion
==================================
    :extends:

        `vim.fault.VimFault`_

  This exception will be thrown if a client tries to connect with a unsupported version of the Vim API.

Attributes:

    version (`str`_): is optional.




